name: Space
zone:
  biomeNoise: noise/StartWorld
  temperatureRange: VeryCold
  minChildCount: 4
  density:
    min: 35
    max: 45
  avoidRadius: 50.0
  sampleBehaviour: PoissonDisk
  biomes:
    - name: biomes/Misc/Space
      weight: 1
      #overrides:
      #  massMultiplier: 50
  pointsOfInterest:
  tags:
  - IgnoreCaveOverride
  zoneType: Space
